[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libqt2.2.x help

./configure --with-qt-dir=/path/to/qt2
i guess there is a problem finding qt2 when qt1 is installed too.
i'm not an expert in this, but maybe it works for you

On Saturday 04 November 2000 21:13, Jaye Inabnit ke6sls wrote:
> Hello,
> I am attempting to './configure' a new kde2 utility
> (http://www.1409.org/projects/kpsk/) and it depends on qt2.2
> or better. This am, my apt-get included 19 megs, of the updates,
> qt2.2 was included - To my surprise. Yet, after a boot (just in case),
> I attempted to run the configure script and it reports:
> "checking for Qt... configure: error: Qt (snapshot >= Qt 2.1 beta2)
> (headers and libraries) not found. Please check your installation! "
> Here is what my system reports:
> ii  libqt1g                     1.45-1.1                    Shared Library
> used by applications linked with libqt.
> rc  libqt1g-dev                 1.45-1.1                    Environment for
> QT GUI development.
> ii  libqt2                      2.0.2-1.1                   Qt GUI Library
> (runtime version).
> rc  libqt2-dev                  2.0.2-1.1                   Qt GUI library
> (development version).
> ii  libqt2.2                    2.2.1-6.potato.1            Qt GUI Library
> (runtime version).
> ii  qt1g-doc                    1.45-1.1                    Comprehensive
> docs (html), examples, and tutorial for QT.
> ii  qt2.2-doc                   2.2.1-6.potato.1            Tutorial and
> reference documentation and examples for Qt.
> Even though dselect reports that I have libqt.2.2-dev installed, my system
> seems to refuse to see it?
> I am somewhat nervous about qt, as I have heard that mistakes can be hard
> to repair. If anyone can shed some light on this, I would really appreciate
> it.
> PS - pls reply direct to ke6sls@arrl.net since I'm not subscribed to the
> list at this time.
> TIA and best regards all

Reply to: